Packages - Bug #3295

Packaging Request # 1327 (open): [gajim] It needs optional dependencies for audio/video support
[gajim] Requires gtksourceview4

2022-06-12 03:46 PM - wael

Status: confirmed % Done: 100%
Priority: bug

Assignee:

Category:

Description

Doesn't launch without installing gtksourceview4, should be added as a dependency.

History

#1 - 2022-07-27 09:27 AM - wael

- Status changed from unconfirmed to confirmed

#2 - 2022-07-27 09:27 AM - wael
- % Done changed from 0 to 100

#3 - 2022-10-31 08:06 PM - bill-auger
- Parent task set to #1327

#4 - 2022-11-02 04:57 AM - bill-auger

to be clear 'gajim' is an arch package - the arch bug report was closed 'not-a-bug' - neither of the #1327 sub-tickets have a resolution

do these problem still exist with the latest gajim?
